<?php session_start();
require('../cfg/res.php');
require('../cfg/cfg.php');
$codigo=date('ymdHi');
$veh_sql='insert into sntr0(
sntr_codigo,
sntr_descri,
sntr_seguro,
sntr_poliza,
sntr_vhcl,
sntr_entrega,
sntr_ejecutivo,
sntr_lugar,
sntr_numero,
sntr_asegurado,
sntr_iuser,
sntr_idate
)
values(
"'.$codigo.'",
"'.$_POST['descri'].'",
"'.$_POST['seguro'].'",
"'.$_POST['poliza'].'",
"'.$_POST['vehiculo'].'",
"'.$_POST['entrega'].'",
"'.$_POST['ejecutivo'].'",
"'.$_POST['lugar'].'",
"'.$_POST['numero'].'",
"'.$_POST['asegurado'].'",
"'.$_SESSION['user_vcrx_id'].'",
NOW()
)
';
//echo $veh_sql;
if(mysql_query($veh_sql,$link_vcrx))
{
	echo $codigo;
}
else
{
	echo 'Ocurrio un Error al Grabar!';
}
?>